@charset "utf-8";
html,body{
	width:100%;
	height:100%;
}

*{
	padding:0px;
	margin:0px;
}

.tabla{
	display:table;
	height:100%;
	width:800px;
	margin:0px auto;
	border-collapse:separate;
}

.fila{
	display:table-row;
}

.encabezado{
	height:20%;
	background-color:#66FFFF;
}

.pie{
	height:20%;
	background-color:#66FFFF;
}

.celda{
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	padding:10px;
}

.etiquetas{
	padding:10px 20px;
	display:table-column;
	text-align:right;
	background-color:#CCCCCC;
	
}

.cuadros>div{
	height:45px;
}

.etiquetas>div{
	height:45px;
}

.cuadros{
	display:table-column;
	text-align:left;
	background-color:#99FFFF;
	padding:10px 20px;
}

.fila>.celda>div{
	display:table;
	margin:0px auto;
}


.cuadros>div.aficiones,.etiquetas>div.aficiones{
	height:135px;
}

.cuadros>div.estadoCivil,.etiquetas>div.estadoCivil{
	height:90px;
}

input[type="submit"],input[type="reset"]{
	margin-top:10px;
	width:100px;
	height:30px;
}